<!DOCTYPE >
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title>固液分离机_猪粪脱水机_牛粪处理机_盐城中凯环境科技有限公司专注于固液分离脱水设备十余年</title>
<meta name="keywords" content="固液分离机,猪粪脱水机,牛粪处理机,干湿分离机,牛粪固液分离机,猪粪固液分离机,牛粪干湿分离机,猪粪处理机,牛粪脱水机,鸡粪脱水机,沼渣沼液固液分离机" />
<meta name="description" content="盐城中凯环境科技有限公司主营:固液分离机,猪粪脱水机,牛粪处理机,沼渣沼液处理设备,公司以科技为先导,集科研、生产、开发为一体是一家有着十余年从事禽畜粪污、沼渣沼液等混合物固液分离脱水处理设备开发的环保企业.主要生产螺旋挤压式干湿分离机,猪粪脱水机、牛粪处理机、猪粪处理机、鸡粪脱水机、畜禽粪便处理机、不锈钢固液分离机、牛粪固液分离机、牛粪脱水机等,服务热线:I53 5I5Z BBBB" />
<script src="/Templates/yzk8888/js/jquery.min.js"></script>
<link rel="stylesheet" href="/Templates/yzk8888/css/global.css">
<link rel="stylesheet" href="/Templates/yzk8888/css/ny.css">
<script type="text/javascript" src="/Templates/yzk8888/js/common.js"></script>
<script type="text/javascript" src="/Templates/yzk8888/js/bottom_scroll.js"></script>
<script type="text/javascript" src="/Templates/yzk8888/js/daohangbanner.js"></script>
<script type="text/javascript" src="/Templates/yzk8888/js/jquery.superslide.2.1.1.js"></script>

<meta name="baidu-site-verification" content="89WuwNjee9" />

</head>

<body>
<div class="top_back absolute"></div>
<div class="wrap">
<div class="header">
  <div class="i_topk">
    <div class="i_top">
      <div class="i_top_l">
        <ul>
          <li>欢迎您访问“盐城中凯环境科技有限公司官网”！</li>
        </ul>
      </div>
      <div class="i_top_r"> <a href="/productlist/51.html">产品中心</a> | <a  rel="nofollow"   href="/about/16.html">联系我们</a> </div>
    </div>
  </div>
</div>

  <div class="header_tk">
    <div class="header_t">
      <div class="logo left"> <a href="/" titile="盐城中凯环境科技有限公司"> <img style=" height:120px;" src="/upLoad/slide/month_1806/201806281522212599.png" alt="猪粪牛粪固液分离脱水机"> </a> </div>
      <div class="header_t_phone guojipic"  > <span>24小时咨询服务热线：</span> 153 5152 8888 </div>
    </div>
  </div>
  <div class="nav_k">
    <div class="nav">
      <ul>
        <li  class="nLi ">
          <h3><a  class="on"  href="/">盐中凯首页</a></h3>
        </li>
        
        <li class="nLi ">
          <h3><a  href="/productlist/51.html">产品中心</a></h3>
        </li>
        
        <li class="nLi ">
          <h3><a  href="/newslist/1-1.html">新闻资讯</a></h3>
        </li>
        
        <li class="nLi ">
          <h3><a  href="/videolist/22-1.html">视频展示</a></h3>
        </li>
        
        <li class="nLi ">
          <h3><a  href="/albumtlist/15-1.html">应用案例</a></h3>
        </li>
        
        <li class="nLi ">
          <h3><a  href="/customlist/17-1.html">荣誉资质</a></h3>
        </li>
        
        <li class="nLi ">
          <h3><a  href="/about/19.html">关于我们</a></h3>
        </li>
        
        <li class="nLi ">
          <h3><a  href="/about/16.html">联系我们</a></h3>
        </li>
        
      </ul>
      <div class="cls"></div>
    </div>
  </div>
  <div id="banner_k">
    <div class="banner">
      <div class="pictab">
        <ul class="pictabul">
          
          <li><a href=""><img alt="猪粪处理设备" src="/upLoad/slide/month_1805/20181025801.jpg" /></a></li>
          
          <li><a href=""><img alt=" 猪粪处理机" src=" /upLoad/slide/month_1805/20181025802.jpg" /></a></li>
          
          <li><a href=""><img alt=" 猪粪干湿分离机" src=" /upLoad/slide/month_1805/20181025803.jpg" /></a></li>
          
          <li><a href=""><img alt=" 牛粪干湿分离机" src=" /upLoad/slide/month_1805/20181025804.jpg" /></a></li>
          
          <li><a href=""><img alt=" 屠宰污水固液分离设备" src=" /upLoad/slide/month_1805/20181025805.jpg" /></a></li>
          
        </ul>
        <div class="num">
          <ul>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <div class="i_rmssk">
    <div class="i_rmss">
      <div class="i_rmss_l">
        <ul>
        <li style=" font-weight:bold; ">热门关键词搜索：</li>
         

 <a href="http://www.15351528888.com/product/474.html">鸡粪脱水机 <span>  |  </span> </a> 
 <a href="http://www.15351528888.com/product/473.html">猪粪固液分离机 <span>   | </span> </a> 
 <a href="http://www.15351528888.com/product/61.html">牛粪干湿分离机 <span>  |  </span> </a> 
 <a href="http://www.15351528888.com/product/465.html">沼渣沼液固液分离机 <span>  |  </span> </a> 
 <a href="http://www.15351528888.com/product/467.html">屠宰污水固液分离机 <span>  |  </span> </a> 
 <a href="http://www.15351528888.com/product/458.html">污泥脱水机 <span>  |  </span> </a> 
 



        </ul>
      </div>
      <div class="i_rmss_r">
        <div class="search">
          <ul>
            <form action="/search.asp" method="get" style="float:left; height:41px; ">
              <input name="keys" type="text" id="search_text" class="search-text" value=" 请输入您要搜索的产品名称" onfocus="if (value ==defaultValue){value =''}" onblur="if (value ==''){value=defaultValue}">
              <input name="field" type="hidden" value="title">
              <input type="submit" value="  " onclick="if (search_text.value==search_text.defaultValue||search_text.value=='') {alert(' 请输入您要搜索的产品名称');search_text.focus();return false;}" class="search-btn">
            </form>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="main">
  <div class="i_productzk">
    <div class="i_product">
      <div class="prolist">
        <div class="prolistcon">
          <ul>
            
            <li><a href="/productlist/48-1.html">浓缩挤压式固液分离机</a> </li>
            
            <li><a href="/productlist/8-1.html">鸡粪脱水机</a> </li>
            
            <li><a href="/productlist/7-1.html">猪粪干湿分离机</a> </li>
            
            <li><a href="/productlist/6-1.html">牛粪固液分离机</a> </li>
            
            <li><a href="/productlist/21-1.html">挤压式固液分离机</a> </li>
            
            <li><a href="/productlist/9-1.html">沼渣沼液固液分离机</a> </li>
            
            <li><a href="/productlist/10-1.html">屠宰污水固液分离机</a> </li>
            
            <li><a href="/productlist/11-1.html">各种用途固液分离机</a> </li>
            
            <li><a href="/productlist/14-1.html">其他脱水机配件定制</a> </li>
            
            <li><a href="/productlist/20-1.html">有机肥发酵罐 翻抛机</a> </li>
            
            <li><a href="/productlist/18-1.html">污水处理及沼气工程</a> </li>
            
            <li><a href="/productlist/12-1.html">污泥脱水机</a> </li>
            
          </ul>
        </div>
      </div>
      <div class="i_productnr">
        <div id="fczs_main">
          <div id="fczs_gd">
            <ul>
              
              <li> <a href="/product/474.html" target="_blank"> <img src="/upLoad/product/month_1904/201904101033034270.jpg" alt="鸡粪脱水机"> <br>
                <p>鸡粪脱水机</p>
                </a> </li>
              
              <li> <a href="/product/473.html" target="_blank"> <img src="/upLoad/product/month_1904/201904101329112744.jpg" alt="猪粪固液分离机"> <br>
                <p>猪粪固液分离机</p>
                </a> </li>
              
              <li> <a href="/product/475.html" target="_blank"> <img src="/upLoad/product/month_1904/20190425231811434.jpg" alt="牛粪固液分离设备"> <br>
                <p>牛粪固液分离设备</p>
                </a> </li>
              
              <li> <a href="/product/468.html" target="_blank"> <img src="/upLoad/product/month_1904/201904260000009568.jpg" alt="木屑脱水机"> <br>
                <p>木屑脱水机</p>
                </a> </li>
              
              <li> <a href="/product/467.html" target="_blank"> <img src="/upLoad/product/month_1904/201904262257425569.jpg" alt="屠宰污水固液分离机"> <br>
                <p>屠宰污水固液分离机</p>
                </a> </li>
              
              <li> <a href="/product/466.html" target="_blank"> <img src="/upLoad/product/month_1905/201905052217127150.jpg" alt="螺旋挤压式固液分离机"> <br>
                <p>螺旋挤压式固液分离机</p>
                </a> </li>
              
              <li> <a href="/product/465.html" target="_blank"> <img src="/upLoad/product/month_1904/201904281044201446.jpg" alt="沼渣沼液固液分离机"> <br>
                <p>沼渣沼液固液分离机</p>
                </a> </li>
              
              <li> <a href="/product/464.html" target="_blank"> <img src="/upLoad/product/month_1904/201904101340268956.jpg" alt="猪粪干湿分离机"> <br>
                <p>猪粪干湿分离机</p>
                </a> </li>
              
              <li> <a href="/product/463.html" target="_blank"> <img src="/upLoad/product/month_1904/201904131537491350.jpg" alt="畜禽粪便有机肥发酵罐"> <br>
                <p>畜禽粪便有机肥发酵罐</p>
                </a> </li>
              
              <li> <a href="/product/462.html" target="_blank"> <img src="/upLoad/product/month_1904/201904101056549361.jpg" alt="鸡粪处理机"> <br>
                <p>鸡粪处理机</p>
                </a> </li>
              
              <li> <a href="/product/458.html" target="_blank"> <img src="/upLoad/product/month_1904/201904091832264545.jpg" alt="污泥脱水机"> <br>
                <p>污泥脱水机</p>
                </a> </li>
              
              <li> <a href="/product/459.html" target="_blank"> <img src="/upLoad/product/month_1904/201904101543226384.jpg" alt="固液分离机螺旋绞龙"> <br>
                <p>固液分离机螺旋绞龙</p>
                </a> </li>
              
            </ul>
          </div>
          <SCRIPT>
		　var marquee2=new Marquee("fczs_gd");
		　marquee2.Direction=2;
		　marquee2.Step=1;
		　marquee2.Width=1199;
		　marquee2.Height=570;
		　marquee2.Timer=20; 
		　marquee2.Start();
		</SCRIPT> 
        </div>
      </div>
    </div>
  </div>
  <div class="youshi_zk"><script src="/inc/AspCms_AdvJs.asp?id=3" language="JavaScript"></script></div>
  <div class="i_companyk">
    <div class="i_company">
      <div class="i_company_bt">
        <p class="xian xian_l"></p>
        <p class="xian xian_r"></p>
        
        <p class="zw">关于我们</p>
        <p class="yw"></p>
         </div>
      <div class="i_companynr">
      	<div class="aboutimg" >
      		<embed src="https://cloud.video.taobao.com/play/u/1120814607/p/1/e/1/t/1/212339200558.MP4" allowfullscreen="true" quality="high" height="287" width="420" align="middle" allowscriptaccess="always" type="application/x-shockwave-flash"></div> 
        <div class="about_wz"><p>&nbsp; &nbsp; 盐城中凯环境科技有限公司是一家专业从事养殖场粪污处理设备、畜禽粪便污水、污泥脱水和沼气工程、沼渣沼液固液分离机及餐厨废弃物资源综合利用设备的生产制造厂家。电话：15351528888 、0515-83050000、83051111。</p><p>&nbsp; &nbsp; 主要产品：螺旋挤压式干湿分离机,猪粪脱水机、牛粪处理机、猪粪处理机、鸡粪脱水机、畜禽粪便处理机、不锈钢固液分离机、牛粪固液分离机、牛粪脱水机、猪粪脱水机、污泥脱水机、沼渣沼液干湿分离机。</p><p>&nbsp; &nbsp; 公司始终奉行“质量求生存，创新求发展”的企业精神，产品经广大客户应用证实，设备性能卓越、产品质量可靠、技术服务周到，深受用户信赖和赞誉，在市场竞争中处优势地位。</p><p><br/></p></div>
        <div class="about_dh">咨询服务热线：<span>153 5152 8888</span></div>
        <a href="tencent://message/?uin=648166&Menu=yes" class="about_more">立即咨询  ></a></div>
    </div>
  </div>
  <div class="i_casesk">
    <div class="i_casesk2">
      <div class="i_cases">
        <div class="i_cases_bt">
          <p class="xian xian_l"></p>
          <p class="xian xian_r"></p>
          
          <p class="zw">应用案例</p>
          <p class="yw"></p>
          <p class="wz">十余年的发展过程中，我厂一直以固液分离机的质量、价格、服务，赢得了广大客户的信任和支持，更期待与相关公司有深层次、更广泛的合作，共同发展、实现双赢。</p>
           </div>
        <div class="i_casesnr">
          <div class="al_gd"> 
            <div class="bd">
              <ul class="picList">
                
                <li>
                  <div class="pic"><a href="/album/274.html" target="_blank"> <img src="/upLoad/album/month_1810/201810281236482956.jpg" alt="沼渣沼液固液分离应用案例"></a></div>
                  <div class="title"><a href="/album/274.html" target="_blank">沼渣沼液固液分离应用案例</a></div>
                </li>
                
                <li>
                  <div class="pic"><a href="/album/47.html" target="_blank"> <img src="/upLoad/album/month_1810/201810311504383660.jpg" alt="鸡粪固液分离机应用案例"></a></div>
                  <div class="title"><a href="/album/47.html" target="_blank">鸡粪固液分离机应用案例</a></div>
                </li>
                
                <li>
                  <div class="pic"><a href="/album/46.html" target="_blank"> <img src="/upLoad/album/month_1810/201810311514021854.jpg" alt="猪粪固液分离应用案例"></a></div>
                  <div class="title"><a href="/album/46.html" target="_blank">猪粪固液分离应用案例</a></div>
                </li>
                
                <li>
                  <div class="pic"><a href="/album/45.html" target="_blank"> <img src="/upLoad/album/month_1810/201810311523274970.jpg" alt="牛粪固液分离应用案例"></a></div>
                  <div class="title"><a href="/album/45.html" target="_blank">牛粪固液分离应用案例</a></div>
                </li>
                
                <li>
                  <div class="pic"><a href="/album/44.html" target="_blank"> <img src="/upLoad/album/month_1810/201810311521214133.jpg" alt="木屑固液分离脱水案例"></a></div>
                  <div class="title"><a href="/album/44.html" target="_blank">木屑固液分离脱水案例</a></div>
                </li>
                
                <li>
                  <div class="pic"><a href="/album/37.html" target="_blank"> <img src="/upLoad/album/month_1810/201810311612019141.jpg" alt="果渣脱水应用案例"></a></div>
                  <div class="title"><a href="/album/37.html" target="_blank">果渣脱水应用案例</a></div>
                </li>
                
                <li>
                  <div class="pic"><a href="/album/2.html" target="_blank"> <img src="/upLoad/album/month_1806/201806062345566999.jpg" alt="屠宰污水固液分离应用案例"></a></div>
                  <div class="title"><a href="/album/2.html" target="_blank">屠宰污水固液分离应用案例</a></div>
                </li>
                
              </ul>
            </div>
          </div>
          <script type="text/javascript">
		jQuery(".al_gd").slide({titCell:".hd ul",mainCell:".bd ul",autoPage:true,effect:"left",autoPlay:true,vis:4,trigger:"click"});
		</script> 
        </div>
      </div>
    </div>
  </div>
  <div class="i_companyk">
    <div class="i_company">
      <div class="i_company_bt">
        <p class="xian xian_l"></p>
        <p class="xian xian_r"></p>
        
        <p class="zw">新闻资讯</p>
        <p class="yw"></p>
         </div>
      <div class="i_xinwennr">
        <div id="in_05">
          <div id="in_05_mid">
            <ul>
               

              <li> <a href="/news/845.html">
                <div class="news_time">
                  <p>31</p>
                  2023-07</div>
                <div class="news_title">鸡粪处理机-专业养鸡场鸡粪处理设备,高效...</div>
                <div class="news_info">鸡粪处理机是养鸡场必备设备,快速处理鸡粪,解决环境污染。南通、丽江、河南、滨州、广西等地鸡粪处理机价格,鸡粪...</div>
                <div class="news_img"> <img src="/upLoad/news/month_2307/202307310947015293.jpg"> </div>
                </a> </li>
               

              <li> <a href="/news/844.html">
                <div class="news_time">
                  <p>31</p>
                  2023-07</div>
                <div class="news_title">猪粪处理机-专业猪粪便处理机厂家,价格查...</div>
                <div class="news_info">提供猪粪处理机的价格查询、图片、视频,了解猪粪处理机的原理及全过程。专业厂家提供多种型号的猪粪处理机,适用于...</div>
                <div class="news_img"> <img src="/upLoad/news/month_2307/202307310942414919.jpg"> </div>
                </a> </li>
               

              <li> <a href="/news/843.html">
                <div class="news_time">
                  <p>31</p>
                  2023-07</div>
                <div class="news_title">牛粪处理机-高效处理机械,解决牛粪污染问...</div>
                <div class="news_info">专业的牛粪处理机厂家,提供牛粪处理机、牛粪脱水机等设备定制,解决牛粪处理问题。价格合理,质量保证。
...</div>
                <div class="news_img"> <img src="/upLoad/news/month_2307/202307310939197119.jpg"> </div>
                </a> </li>
               

              <li> <a href="/news/842.html">
                <div class="news_time">
                  <p>15</p>
                  2023-07</div>
                <div class="news_title">猪粪固液分离机-专业厂家提供猪粪污固液分...</div>
                <div class="news_info">专业提供猪粪固液分离机,猪粪污固液分离机,斜筛式、螺旋式、离心式等多种型号,解决猪粪处理问题,价格合理,质量...</div>
                <div class="news_img"> <img src="/upLoad/news/month_2307/202307151550419300.jpg"> </div>
                </a> </li>
              
            </ul>
            <div class="clear"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<script type="text/javascript" src="/js/OneKeyShare.js"></script><script type="text/javascript" src="/js/pagemode.js"></script><script>checkMode(1)</script><script type="text/javascript" src="/inc/AspCms_Statistics.asp"></script><div class="footer">
<div class="footer_link">
  <ul>
	

        <li><a rel="nofollow"  href="https://baike.baidu.com/item/固液分离机/5847472" target="_blank">固液分离机百科</a></li> 	
	<li><a href="http://www.yczkhj.com" target="_blank">猪粪脱水机</a></li> 
	<li><a href="http://www.zhongyaji.com" target="_blank">猪粪处理机</a></li> 
        <li><a rel="nofollow"  href="https://b2b.baidu.com/ss?q=%E5%9B%BA%E6%B6%B2%E5%88%86%E7%A6%BB%E6%9C%BA%E4%BB%B7%E6%A0%BC" target="_blank">固液分离机价格</a></li>  	
	<li><a href="http://www.yctrjx.com" target="_blank">极限运动</a></li>	
        <li><a href="http://www.cztlfb.com" target="_blank">防爆工具</a></li>	
        <li><a href="http://www.jialinhonggan.com" target="_blank">东莞烘干机</a></li>	


        <li><a href="http://www.zsfb.cn" target="_blank">防爆配电箱</a></li>
 
        <li><a href="http://www.xjrby.com" target="_blank">耐腐蚀自吸泵</a></li>

        <li><a href="http://www.tynpzs.com" target="_blank">频振式太阳能杀虫灯</a></li>

        <li><a href="http://hqkjkfgs.com" target="_blank">生物滤池</a></li>

        <li><a href="http://www.cqkuyi.cn" target="_blank">附近空调维修电话</a></li>



        <li><a href="http://www.gaotoys.com" target="_blank">游乐场设备厂家</a></li>
        <li><a href="https://www.hspray.com" target="_blank">实验型喷雾干燥机</a></li>



  </ul>
</div>
</div>

<div class="footer_dh">
  <ul>
    <li> <a  href="/">盐中凯首页</a> </li>
    
    <li><a href="/productlist/51.html">产品中心</a> </li>
    
    <li><a href="/newslist/1-1.html">新闻资讯</a> </li>
    
    <li><a href="/videolist/22-1.html">视频展示</a> </li>
    
    <li><a href="/albumtlist/15-1.html">应用案例</a> </li>
    
    <li><a href="/customlist/17-1.html">荣誉资质</a> </li>
    
    <li><a href="/about/19.html">关于我们</a> </li>
    
    <li><a href="/about/16.html">联系我们</a> </li>
    
  </ul>
</div>
<div class="footer_ck">
  <div class="footer_c">
  	<div class="flogo"><script src="/inc/AspCms_AdvJs.asp?id=2" language="JavaScript"></script></div>
    <div class="footer_lxfs"> <span style="position:absolute; top:0px; left:150px; "> 盐城中凯环境科技有限公司 <a href="http://www.15351528888.com">http://www.15351528888.com</a>  <br />
联系人：王（经理）　     手 机：153 5152 8888 （微信同号）      邮 箱：648166@qq.com      <br />

主营设备：
<a href="http://www.15351528888.com">干湿分离机</a>  ,
<a href="http://www.15351528888.com">鸡粪脱水机</a>  , 
<a href="http://www.15351528888.com">猪粪脱水机</a>  ,
<a href="http://www.15351528888.com">牛粪脱水机</a> <br>
<a href="http://www.15351528888.com">鸡粪处理机</a> ,
<a href="http://www.15351528888.com">猪粪处理机</a> , 
<a href="http://www.15351528888.com">牛粪处理机</a> , 
<a href="http://www.15351528888.com">屠宰污水固液分离机</a> <br />
CopyRight © 2019 盐城中凯环境科技有限公司 All Rights Reserved.<br>
 <a  rel="nofollow"  href="https://beian.miit.gov.cn" target="_new">苏ICP备13000017号-10</a> <br><br />    </span> </div>
    <div class="wxcode"><script src="/inc/AspCms_AdvJs.asp?id=1" language="JavaScript"></script></div>
  </div>
</div>
<!--<div class="footer_dk">
  <div class="footer_d"></div>
</div>-->
<div class="yb_conct">
  <div class="yb_bar">
    <ul>
      <li class="yb_top">返回顶部</li>
      <li class="yb_phone">153 5152 8888</li>
      <li class="yb_QQ"> <a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=648166&site=盐城中凯环境科技有限公司&menu=yes&from=message&isappinstalled=0" title="即刻发送您的需求">在线咨询</a> </li>
      <li class="yb_ercode" style="height:53px;">微信二维码 <br >
      <div style="margin-left:-25px;"><script src="/inc/AspCms_AdvJs.asp?id=1" language="JavaScript"></script></div>
    </ul>
  </div>
</div>
<script>
$(function() {
	// 悬浮窗口
	$(".yb_conct").hover(function() {
		$(".yb_conct").css("right", "5px");
		$(".yb_bar .yb_ercode").css('height', '200px');
	}, function() {
		$(".yb_conct").css("right", "-127px");
		$(".yb_bar .yb_ercode").css('height', '53px');
	});
	// 返回顶部
	$(".yb_top").click(function() {
		$("html,body").animate({
			'scrollTop': '0px'
		}, 300)
	});
});
</script> 



<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?314e059036af5f44194d25552316cec3";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

<script src='/js/tj.js'></script></body>
</html>
